[model.options]
withExterior_showInterior=true
withExterior_showInterior_hideFirstLod=true
withInterior_forceFirstLod=true
withInterior_showExterior=true


[models]
exterior=..\..\Microsoft_ATR_72_600\model\ATR_72_600.xml
interior=..\..\Microsoft_ATR_72_600\model\ATR_72_600_interior.xml
